#tribe-events-content-wrapper {
	%label-style {
		font-family: $default-heading-font;
		font-size: 18px;
		color: #545454;
		font-weight: 700;

		display: inline-block;
	}

	%list-period-separator-style {
		font-family: $default-heading-font;
		font-size: 26px;
		color: #545454;
		font-weight: 700;
		border: 1px solid #e5e5e5;

		padding: 16px 20px;
		background-color: #fafafa;
		display: block;
		margin-bottom: 72px;
	}

	#tribe-bar-form {
		padding-bottom: 16px;
		margin-bottom: 70px;

		border-bottom: 1px dashed #e5e5e5;
	}

	#tribe-bar-collapse-toggle {
		display: none;
	}


	/* #Events filter styles - start
	   ========================================================================== */
	.tribe-bar-filters {


		margin-bottom: 25px;

		.tribe-bar-date-filter {
			float: left;
			position: relative;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			padding-right: 15px;
			width: 41.6666666667%;
		}

		.tribe-bar-search-filter {
			float: left;
			position: relative;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			padding-left: 15px;
			padding-right: 15px;
			width: 41.6666666667%;
		}

		.tribe-bar-submit {
			float: left;
			position: relative;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			padding-left: 15px;
			width: 16.6666666667%;
		}

		input[type=text] {
			width: 100%;
			margin-bottom: 22px;
			padding: 17px 20px;
			outline: 0;
			font-size: 14px;
			background-color: #ffffff;
			color: #969696;
			border: 1px solid #f2f2f2;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			-webkit-transition: border-color .2s ease-out;
			-moz-transition: border-color .2s ease-out;
			transition: border-color .2s ease-out;
			resize: none;
		}

		label {
			font-size: 16px;
			font-family: $default-heading-font;
			font-weight: 700;
			margin-bottom: 17px;
			display: block;
			color: #022222;
		}

		.tribe-events-button {
			width: 100%;
			margin-top: 44px;
			padding: 15px 20px;
			background-color: $first-main-color;
			border: 1px solid $first-main-color;
			color: #fff;
			font-size: 14px;
			font-weight: 700;
			text-transform: uppercase;
			font-family: $default-text-font;
			cursor: pointer;
			@include mkdfTransition(background-color .2s);
			&:hover {
				background-color: $first-main-color-additional;
				border-color: $first-main-color-additional;
			}
		}
	}

	/* #Filter styles - end
	   ========================================================================== */

	/* #View as styles - start
	   ========================================================================== */
	.tribe-bar-views-select {
		display: none;
	}
	
	#tribe-bar-views-toggle {
		display: none !important;
	}

	.tribe-bar-views-inner > label {
		@extend %label-style;

		vertical-align: middle;
		margin-right: 20px;

		&:after {
			content: ':';
		}
	}
	
	 .tribe-bar-views-list {
		list-style-type: none;

		display: inline-block;
		margin: 0;
		vertical-align: middle;

		@include mkdfClearfix;

		li {
			float: left;
			font-size: 14px;
			font-family: $default-heading-font;
			color: #969696;
			padding: 0 12.5px;
			cursor: pointer;

			&.tribe-bar-active,
			&:hover {
				color: $first-main-color;
			}
		}
	}

	/* #View as styles - end
	   ========================================================================== */

	/* #Page title and navigation - start
	   ========================================================================== */
	#tribe-events-content {
		position: relative;
		padding-top: 0;
		margin-bottom: 81px!important;
	}

	.tribe-events-page-title {
		margin-top: 0;
		margin-bottom: 34px;
		font-size: 22px;
		padding: 0 150px;
		text-transform: capitalize;
	}

	.tribe-events-sub-nav {
		.tribe-events-nav-previous,
		.tribe-events-nav-next {
			font-size: 16px;
			color: #969696;
			font-family: $default-heading-font;
			font-weight: 700;

			a {
				color: inherit;
				vertical-align: middle;

				&:hover {
					color: $first-main-color;
				}
			}

			span {
				display: none;
			}
		}
	}

	//common navigation styles for month and day list
	.tribe-events-month,
	.tribe-events-day {
		.tribe-events-nav-previous a:before,
		.tribe-events-nav-next a:after {
			font-family: 'Linearicons-Free';
			font-weight: 400;

			position: relative;
			top: 2px;
		}

		.tribe-events-nav-next a:after {
			content: '\e876';
		}

		.tribe-events-nav-previous a:before {
			content: '\e875';
		}
	}

	/* #Page title and navigation - end
	   ========================================================================== */

	/* #Table styles - start
	   ========================================================================== */
	.tribe-events-month {
		.tribe-events-sub-nav {
			.tribe-events-nav-previous,
			.tribe-events-nav-next {
				position: absolute;
				top: 4px;
			}

			.tribe-events-nav-previous {
				left: 0;
			}

			.tribe-events-nav-next {
				right: 0;
			}
		}
	}

	.tribe-events-calendar {
		border: 1px solid #e5e5e5 !important;
		background-color: #fff!important;

		tr {
			border: none;
		}

		td {
			border: 1px solid #e5e5e5;
			border-bottom: none;
			border-top: none;
			a {
				font-size: 100%;
			}
		}

		th {
			padding: 24px 5px;

			letter-spacing: inherit;
			text-transform: none;

			font-family: $default-heading-font;
			font-size: 16px;
			color: #808080;
			font-weight: 700;
			border-left: 1px solid #e5e5e5;
			border-bottom: 1px solid #e5e5e5;

			&:first-child {
				border-left: none;
			}
		}

		td div[id*=tribe-events-daynum-] {
			background-color: #f6f9fa;
			font-family: $default-heading-font;
			font-weight: 700;
			line-height: inherit;

			padding: 8px 17px;
			text-align: left;
			font-size: 20px;

			a {
				font-size: 20px;
				color: #808080;

				&:hover {
					color: $first-main-color;
				}
			}
		}

		td.tribe-events-present div[id*=tribe-events-daynum-] {
			background-color: $first-main-color;
			color: #fff;
			
			a {
				color: #fff;
			}
		}

		.type-tribe_events {
			border-bottom: 1px dashed #e5e5e5 !important;

			&:last-child {
				border-bottom: none !important;
			}
		}



		.tribe-events-month-event-title {
			font-size: 16px;
			color: #353535;
			font-weight: 700;
			font-family: $default-heading-font;
			text-align: left;
		}

		.tribe-events-tooltip {
			bottom: 100% !important;
			width: 290px;
			padding: 20px 22px;

			background-color: #fff;
			border: none;

			text-align: left;
			-webkit-box-shadow: 1px 2px 8.46px 0.54px rgba(0, 0, 0, 0.12);
			-moz-box-shadow: 1px 2px 8.46px 0.54px rgba(0, 0, 0, 0.12);
			box-shadow: 1px 2px 8.46px 0.54px rgba(0, 0, 0, 0.12);
			box-sizing: border-box;

			.tribe-events-arrow {
				width: 38px;
				height: 23px;
				background-image: url(../img/tooltip-arrow.png);
				background-repeat: no-repeat;
				bottom: -21px;
			}

			.entry-title {
				font-family: $default-heading-font;
				font-size: 16px;
				font-weight: 700;
				color: #353535;
				letter-spacing: 0;
				line-height: 33px;

				margin-top: 0;
				margin-bottom: 5px;

				padding: 0;
			}

			.tribe-event-duration {
				font-size: 12px;
				color: #ababab;
				font-weight: 600;
				text-transform: uppercase;
				line-height: 1.6em;

				margin-bottom: 13px;
			}

			.tribe-events-event-thumb {
				margin-bottom: 10px;
				float: none;
				padding: 0;
				border: 1px solid #f2f2f2;
				margin-bottom: 11px;

				img {
					width: 100%;
					vertical-align: middle;
				}
			}

			.tribe-events-event-body {
				padding: 0;
				font-weight: inherit;
				line-height: 1.6em;
				
				font-size: 12px;
				color: #808080;
			}
		}

		.tribe-events-viewmore {
			padding: 15px 10px;
			font-weight: 600;
			font-family: $default-heading-font;
			font-size: 15px;
		}
	}

	/* #Table styles - end
	   ========================================================================== */

	/* #List styles - start
	   ========================================================================== */
	.tribe-events-list {
		.tribe-events-page-title {
			display: none;
		}

		.tribe-events-sub-nav {
			margin-bottom: 20px;
		}

		.tribe-events-sub-nav .tribe-events-nav-previous {
			float: left;
		}

		.tribe-events-sub-nav .tribe-events-nav-next {
			float: right;
		}

		.type-tribe_events {
			margin-bottom: 48px;

			padding-bottom: 48px;
			border-bottom: 1px dashed #e5e5e5;

			&:last-child {
				margin-bottom: 0;
				border-bottom: none;
			}
		}

		.mkdf-events-list-item-image-holder {
			margin-bottom: 0;
		}

		.mkdf-events-list-item-title-holder {
			margin-bottom: 21px;
		}

		.qpdef-events-list-item-meta {
			margin-bottom: 43px;

			.mkdf-events-single-meta-item {
				margin-bottom: 11px;

				&:last-child {
					margin-bottom: 0;
				}
			}

			.mkdf-events-single-meta-icon {
				display: inline-block;
				width: 27px;
			}

			.mkdf-events-single-meta-label {
				text-transform: uppercase;
				margin-right: 7px;
			}

			.mkdf-events-list-item-excerpt p {
				margin: 0;
			}
		}
	}

	.tribe-events-list-separator-month {
		@extend %list-period-separator-style;
	}

	/* #List styles - end
	   ========================================================================== */

	/* #Day list styles - start
	   ========================================================================== */
	.tribe-events-day {
		#tribe-events-header {
			display: none;
			margin: 0;
		}

		.type-tribe_events {
			margin-left: 0;
		}

		.tribe-events-day-time-slot h5 {
			@extend %list-period-separator-style;

			text-transform: none;
			margin-top: 0;
		}
	}

	/* #Day list styles - end
	   ========================================================================== */

	.tribe-events-ical.tribe-events-button {
		font-size: 14px;
		font-family: $default-heading-font;
		color: $first-main-color;
	}
}

#tribe-events-content {
	margin-bottom: 11px!important;
}